## rust-stability 0.2.1

=== debian/changelog ===
rust-stability (0.2.1-1) unstable; urgency=medium

  * Package stability 0.2.1 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 09 Nov 2024 23:20:45 +0100
