=== debian/control ===
Source: rust-stability
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stability]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stability
X-Cargo-Crate: stability
Rules-Requires-Root: no

Package: librust-stability-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+full-dev
Provides:
 librust-stability+default-dev (= ${binary:Version}),
 librust-stability-0-dev (= ${binary:Version}),
 librust-stability-0+default-dev (= ${binary:Version}),
 librust-stability-0.2-dev (= ${binary:Version}),
 librust-stability-0.2+default-dev (= ${binary:Version}),
 librust-stability-0.2.1-dev (= ${binary:Version}),
 librust-stability-0.2.1+default-dev (= ${binary:Version})
Description: Rust API stability attributes for the rest of us - Rust source code
 Source code for Debianized Rust crate "stability"
