=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stability 0.2.1 --all-targets --all-features
Features: test-name=rust-stability:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stability 0.2.1 --all-targets
Features: test-name=librust-stability-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stability 0.2.1 --all-targets --no-default-features
Features: test-name=librust-stability-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable
